CREATE SEQUENCE phase_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE task_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE question_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE question_choice_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE question_phase_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE decision_matrix_row_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE adaptive_questions_fulfillment_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE questions_phase_relation_result_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE training_definition_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE training_instance_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE training_run_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE access_token_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE tr_acquisition_lock_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE user_seq AS bigint INCREMENT 50 MINVALUE 1;
CREATE SEQUENCE participant_task_assignment_seq AS bigint INCREMENT 50 MINVALUE 1;
